@charset "utf-8";


@media only screen and (max-width: 1200px) 
{

.header .ust { height:50px; background:#F9F9F9;  }
.diller , .header .ust .tel , .header .ust .mail {  float:right; margin:5px;  width:auto;  }



	
	.icSayfa .sayfaMenu .katalog,
	.sayfaEnAlt .altLogo,
.ortaAltBlok .katalog,
.headerYukseklik,
.sliderMask 
{ display:none; }
	
	
.sayfa{ width:100%; overflow:hidden; }



.sayfaEnAlt,
.header .sayfa { background:none; height:auto; }



.header { height:auto; position:static; }

.header .alt .logo { position:absolute; top:25px; left:25px; width:auto; }
.header .alt .logo img { width:200px; }
.header .alt .menu { width:auto; float:none; display:inline-block; }
.header .alt { background:#272854; height:58px; text-align:center; }

.slider { height:auto; width:100%; margin-top:15px; }
.slider img { width:100%; }

.markalar,
.ortaBlok .hizmetler,
.ortaBlok .haberler
{ width:95%; float:none; margin:0 auto;  }


.ortaBlok .hizmetler .baslik ,
.ortaBlok .haberler .baslik { background:#272854; padding:10px; width:100%; height:auto;  color:#FFF;  }

.ortaBlok .hizmetler { margin-top:50px; }





.sayfaEnAlt .supervizyon { margin:0; }




.icSayfa .sayfaUst { height:140px; }
.icSayfa .sayfaUst .sayfaBaslik { font-size:24px;  padding-top:70px;  }
.icSayfa .sayfaBox { float:none; width:95%; margin:0 auto;  padding:1%; }
.iletisimBilgileri , .iletisimFormu , .harita { float:none; width:100%; margin-bottom:15px;  }






.sayfaSol , .icSayfa .sayfaMenu { float:none; width:95%; margin:0; border:none; margin-bottom:15px;  }
.icSayfa .sayfaMenu .baslik , .icSayfa .sayfaMenu a { width:100%; }
.icSayfa .sayfaMenu .baslik { background:#272854;  }
.icSayfa .sayfaMenu a { background:#D5B462;  }
.icSayfa .sayfaMenu  a.aktif , .icSayfa .sayfaMenu a:hover { background:#BD9633;  }
.icSayfa .sayfaMenu .haberMenu  a.aktif , .icSayfa .sayfaMenu .haberMenu a:hover { background:none;  }
.icSayfa .sayfaMenu {  text-align:center; }





.urunler .urun { float:left; width:31%; margin:1%;  }
.urunler .urun .resim { height:190px; }
.urunler .urun .baslik {  width:82%; }

.iletisimBilgileri .sag { float:none; }


.sliderOklar { top:10%; }

.header .alt .logo { margin-top:-20px; }
.Mlogo { display:block;  }
.Nlogo { display:none;  }

}

@media only screen and (max-width: 1000px) 
{
	
.sliderOklar { display:none; }
.urunler .urun .resim { height:150px; }


.listResim .dResim { height:100px; }
	
}

@media only screen and (max-width: 800px) 
{
	
	
.urunler .urun {  width:48%; }
.urunler .urun .resim { height:190px; }

	

.header .ust .tel , .header .ust .mail {  border:none; display:none; }



.header .ust {text-align:right; }


.sayfaAlt .gri .ebulten,
.sayfaEnAlt .ok,
.sayfaEnAlt .siteHarita,
.sayfaEnAlt .iletisim  i ,
.header .alt .menu { display:none; }
.menuAc { display:block; }


.sayfaAlt .gri { text-align:center; }




.sosyal,
.sayfaEnAlt .qr,
.sayfaEnAlt .yazi,
.sayfaEnAlt .iletisim { float:none; width:100%; clear:both; text-align:center; padding:0; margin:0; }




.header .ust { padding-right:0; }

}



@media only screen and (max-width: 600px) 
{


.teklifFormu  .sol { float:none; width:98%; margin:1%; margin:0 auto; }

.urunler .urun .resim { height:150px; }

.iletisimBilgileri , .iletisimFormu , .harita { float:none; width:96%; margin-bottom:15px;  }


.icSayfa .sayfaUst { height:100px; }
.icSayfa .sayfaUst .sayfaBaslik { font-size:16px; padding-top:30px; }
.icSayfa .sayfaUst .altCizgi { width:50px; height:1px; }


.listResim .dResim { height:100px; width:46%; }

}




@media only screen and (max-width: 500px) 
{

.urunler .urun { float:left; width:98%; margin:1%; }
.urunler .urun .resim { height:180px; }
.urunler .urun .baslik {  width:82%; font-size:12px; }
	

.icSayfa .sayfaBox { width:90%; }	
.detayResim {float:none; width:100%; height: auto;}


.header .ust .tel , .header .ust .mail  { display:none; }
	

.sayfaAlt .gri .cagriTel,
.sayfaAlt .gri .iboBtn { margin:0 auto; display:block; float:none;  margin-bottom:15px; clear:both;  width:200px; }
	

.listResim .dResim { height:auto; width:98%; }

}








